Note de ce sujet :
  • Moyenne : 0 (0 vote(s))
  • 1
  • 2
  • 3
  • 4
  • 5
Thread Contributor: patricegendreauInstallation de lensfun‑update‑data
#1
Bonjour

je suis sous Zorin (dérivé de Ubuntu)

Je n'arrive pas à installer "lensfun‑update‑data"

J'ai une DarkTable 3.0.1
La base ancienne de LensFun

Et je n'ai pas lensfun‑update‑data et je ne peux pas l'installer.... des erreurs en boucle genre python3, pyton3-lensfun...

Merci
Répondre
#2
Bonjour,

Il y a déjà des sujets qui expliquent le paquet à installer sur le forum : liblensfun-bin
Aussi appelé Nilvus !
Ubuntu 20.04 LTS - darktable master
Répondre


Atteindre :


Utilisateur(s) parcourant ce sujet : 2 visiteur(s)